:root {
	--amb-azul: #005dab;
}

.text-azul {
	color: var(--amb-azul);
}

.fs-7 {
 font-size: 0.9rem;
}

.fs-8 {
	font-size: 0.8rem;
}

h1 {
	font-size: 2rem !important;
}

#home-banner img {
	width: 100%;
}

.top-header {
	background: url("images/brushed_metal_black.jpg");
	min-height: 50px;
	width: 100%;
}

.language a {
	color: #ffffff;
	text-decoration: none;
}
.language a:hover {
	color: #005dab;
}

.top-nav {
	background-color: #e51837;
}

.top-nav .navbar-nav {
	--bs-nav-link-color: #ffffff !important;
	--bs-nav-link-hover-color: var(--bs-navbar-hover-color);
	--bs-navbar-color: #005cab;
}

.top-nav .navbar {
	
	--bs-navbar-color: #005cab;
}

.top-nav .navbar-brand {
	font-size: 0;
	color: #ffffff;
}

.top-nav .nav-link:focus,
.top-nav .nav-link:hover {
	color: #ffff47;
}

@media (max-width: 991.98px) {
	.top-nav .dropdown-item {
		white-space: normal;
	}
}


.amb-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.amb-toggler {
  border-color: rgba(255, 255,255, 0.5);
}
.navbar-toggler:focus {
	text-decoration: none;
	outline: 0;
	box-shadow: 0 0 0 0.1rem;
}

#main {
	min-height: 699px;
}

footer {
	min-height: 100px;
}

.footer-header {
	background-color: #005dab;
	border: 1px solid #e51837;
	border-radius: 5px;
	padding: 5px 10px;
}

.footer-list .list-group-item {
	background-color: #32363a;
	background-color: #212529;
	border: none;
}

.footer-list .list-group-item a {
	color: #ffffff;
	text-decoration: none;
}

table.dataTable thead th {
    background-color: #222222 !important;
    color: white !important;
}
